CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Bản quyền 2018 Tác giả Chromium. Mọi quyền được bảo lưu.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Bản quyền 2018 Tác giả Chromium. Mọi quyền được bảo lưu.";
